Subject: octave-2.1.52 tester needed for arm32
To: None <>
From: Adam Ciarcinski <>
List: tech-pkg
Date: 12/04/2003 12:52:46

Can someone, please, test if math/octave-current version 2.1.52 builds on
arm32?  (First, you have to remove BROKEN= from the Makefile, of course).
Volunteers, please, provide your complier version and error log, if the
build fails.
Thank you :)

	kind regards

		- Adam